Test: /ext/dom/tests/DOMDocument_load_error4.phpt - Version 5.5.26    

There are 15 different diffs reported by users for this test.

Count Diff
4 (18%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /usr/local/src/php-5.5.26/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
3 (14%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /hunk/php/php-5.5.26/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
2 (9%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /home/captain/packages/php-5.5.26/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
2 (9%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /root/php-5.5.26/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (5%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /data/src/php-5.5.26/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (5%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /home/admin/leywar/php-5.5.26/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (5%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /home/giop/apache/htdocs/mapdata/php-5.5.26/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (5%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /home/jin/work150626/php-5.5.26/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (5%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /home/katomy/php-5.5.26/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (5%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /root/lander/php-5.5.26/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (5%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /root/php/php-5.5.26/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (5%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /root/src/php-5.5.26/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (5%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /src/lamp_tools/php-5.5.26/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (5%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /tmp/php/php-5.5.26/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (5%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /usr/local/php-5.5.26/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11